Cyberduck Mountain Duck CLI

#2695 closed defect (worksforme)

Crash on launch 10.5.5

Reported by: anonymous Owned by: dkocher
Priority: highest Milestone:
Component: core Version: 3.0.3
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Cyberduck cannot launch at all. Tried downloading new version, tried downloading overnight build, cleaned out preferences etc ... no difference.

Process:         Cyberduck [3017]
Path:            /Users/none/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         ??? (???)
Code Type:       X86 (Native)
Parent Process:  launchd [120]

Date/Time:       2008-10-17 16:42:09.190 +0900
OS Version:      Mac OS X 10.5.5 (9F33)
Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000008
Crashed Thread:  0

Application Specific Information:

Java information:
 Version: Java HotSpot(TM) Client VM (1.5.0_16-133 mixed mode, sharing)
 Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_16-133) for macosx-x86, built on Aug 27 2008 11:00:20 by root with gcc 4.0.1 (Apple Inc. build 5465)
 Exception type: Bus Error (0xa) at pc=0x004aa66f

Current thread (0x01a011d0):  JavaThread  [_thread_in_vm, id=-1602633824]
Stack: [0xbf800000,0xc0000000)
Java frames: (J=compiled Java code, j=interpreted, Vv=VM code)
j  sun.misc.SoftCache.<init>(I)V+21
j  java.lang.Thread.<clinit>()V+28
v  ~StubRoutines::call_stub
Java Threads: ( => current thread )
=>0x01a011d0 JavaThread  [_thread_in_vm, id=-1602633824]
Other Threads:
  0x01a06b40 VMThread [id=8491008]

VM state:not at safepoint (normal execution)
VM Mutex/Monitor currently owned by a thread: None

Heap
 def new generation   total 576K, used 10K [0x25580000, 0x25620000, 0x25a60000)
  eden space 512K,   2% used [0x25580000, 0x25582910, 0x25600000)
  from space 64K,   0% used [0x25600000, 0x25600000, 0x25610000)
  to   space 64K,   0% used [0x25610000, 0x25610000, 0x25620000)
 tenured generation   total 1408K, used 0K [0x25a60000, 0x25bc0000, 0x29580000)
   the space 1408K,   0% used [0x25a60000, 0x25a60000, 0x25a60200, 0x25bc0000)
 compacting perm gen  total 8192K, used 4K [0x29580000, 0x29d80000, 0x2d580000)
   the space 8192K,   0% used [0x29580000, 0x29581390, 0x29581400, 0x29d80000)
    ro space 8192K,  63% used [0x2d580000, 0x2da97d70, 0x2da97e00, 0x2dd80000)
    rw space 12288K,  43% used [0x2dd80000, 0x2e2afe28, 0x2e2b0000, 0x2e980000)

Virtual Machine arguments:
 Java command: <unknown>
 launcher type: generic


Thread 0 Crashed:
0   libjvm.dylib                  	0x004aa66f 0x3b9000 + 988783
1   libjvm.dylib                  	0x004aa123 0x3b9000 + 987427
2   libjvm.dylib                  	0x004a7bef 0x3b9000 + 977903
3   libjvm.dylib                  	0x004d17a5 0x3b9000 + 1148837
4   libjvm.dylib                  	0x004d171b 0x3b9000 + 1148699
5   libjvm.dylib                  	0x004d814e 0x3b9000 + 1175886
6   ???                           	0x041eb9f3 0 + 69122547
7   ???                           	0x041df9d3 0 + 69073363
8   ???                           	0x041dd227 0 + 69063207
9   libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
10  libjvm.dylib                  	0x004d1fa6 0x3b9000 + 1150886
11  libjvm.dylib                  	0x004d1f4b 0x3b9000 + 1150795
12  libjvm.dylib                  	0x004d198b 0x3b9000 + 1149323
13  libjvm.dylib                  	0x004d171b 0x3b9000 + 1148699
14  libjvm.dylib                  	0x004d16a0 0x3b9000 + 1148576
15  libjvm.dylib                  	0x003bacf4 0x3b9000 + 7412
16  libjvm.dylib                  	0x005af389 JNI_CreateJavaVM_Impl + 185
17  com.apple.JavaVM              	0x0004cc45 -[NSJavaVirtualMachine initWithClassPath:] + 1792
18  com.apple.Foundation          	0x9278e662 _NSFastJavaBundleSetup + 930
19  com.apple.Foundation          	0x9278e177 NSJavaSpecifiedClassesForBundle + 743
20  com.apple.Foundation          	0x9271d1fc _NSBundleLoadJavaCode + 172
21  com.apple.Foundation          	0x9266c861 +[NSBundle mainBundle] + 609
22  com.apple.AppKit              	0x95f6cd54 NSApplicationMain + 126
23  ch.sudo.cyberduck             	0x00002dfb _start + 209
24  ch.sudo.cyberduck             	0x00002d29 start + 41

Thread 1:
0   libSystem.B.dylib             	0x967fd4a6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96804c9c mach_msg + 72
2   libSystem.B.dylib             	0x96872f67 mach_msg_server + 491
3   libjvm.dylib                  	0x003c7b85 0x3b9000 + 60293
4   libjvm.dylib                  	0x003c7945 0x3b9000 + 59717
5   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
6   libSystem.B.dylib             	0x96879fef _pthread_body + 27

Thread 2:
0   libSystem.B.dylib             	0x967fd4a6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96804c9c mach_msg + 72
2   libjvm.dylib                  	0x004d11b3 0x3b9000 + 1147315
3   libjvm.dylib                  	0x004d104c 0x3b9000 + 1146956
4   libjvm.dylib                  	0x00415dcd 0x3b9000 + 380365
5   libjvm.dylib                  	0x00415937 0x3b9000 + 379191
6   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
7   libSystem.B.dylib             	0x96879fef _pthread_body + 27

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x0033757c  ebx: 0x004aa633  ecx: 0x2dd80c60  edx: 0x00000000
  edi: 0x02001c28  esi: 0x2ddbcc10  ebp: 0xbfffec48  esp: 0xbfffebe0
   ss: 0x0000001f  efl: 0x00010246  eip: 0x004aa66f   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037
  cr2: 0x00000008

Binary Images:
    0x1000 -     0xdfef +ch.sudo.cyberduck 3.0.2 (4166) (4166) <975ccbf2b809f4d25ec0b8443c721204> /Users/none/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck
   0x17000 -    0x23fef +org.andymatuschak.Sparkle ??? (1.1) /Users/none/Desktop/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
   0x4b000 -    0x51ffd  com.apple.JavaVM 12.2.0 (12.2.0) <9ad39149cc7ecc91da3e93df7f61d315> /System/Library/Frameworks/JavaVM.framework/JavaVM
   0x64000 -    0x6bfe0  libverify.dylib ??? (???) <7cc184265a20ef60af782f48077e2131> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
   0x71000 -    0x77fff  JavaNativeFoundation ??? (???) <fd9995f2d5028539d72a2567904d4f10> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
   0x81000 -    0x9bfef  libjava.jnilib ??? (???) <a0c0a3c0e67c4e2d52fd49257e94410e> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
   0xa9000 -    0xb4ffb  libzip.jnilib ??? (???) <cf0c5694f94ecb552e54776fb2b3f50b> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib
  0x3b9000 -   0x708ffb  libjvm.dylib ??? (???) <1c388ad24330d93a9d0e346861b85860> /System/Library/Frameworks/JavaVM.framework/Versions/1.5/Libraries/libjvm.dylib
0x8fe00000 - 0x8fe2da53  dyld 96.2 (???) <14ac3b684fa5a31932fa89c4bba7a29b> /usr/lib/dyld
0x90003000 - 0x90045fef  com.apple.NavigationServices 3.5.2 (163) <91844980804067b07a0b6124310d3f31> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x90046000 - 0x90046ff8  com.apple.Cocoa 6.5 (???) <e064f94d969ce25cb7de3cfb980c3249> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x900fc000 - 0x90158ff7  com.apple.htmlrendering 68 (1.1.3) <fe87a9dede38db00e6c8949942c6bd4f> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x90159000 - 0x901ecff3  com.apple.ApplicationServices.ATS 3.4 (???) <a96cd91dabc68545183c11de8f92c7e4> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x9030c000 - 0x9032bffa  libJPEG.dylib ??? (???) <e7eb56555109e23144924cd64aa8daec> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x90358000 - 0x9035fffe  libbsm.dylib ??? (???) <d25c63378a5029648ffd4b4669be31bf> /usr/lib/libbsm.dylib
0x90360000 - 0x9039ffef  libTIFF.dylib ??? (???) <3589442575ac77746ae99ecf724f5f87> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x903a0000 - 0x903f9ff7  libGLU.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x903fa000 - 0x90a4afff  com.apple.WebCore 5525.18.1 (5525.18.1) <9fcf69305c5b48dd8a5cb77107f66c7a> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x90a4b000 - 0x90a5bffc  com.apple.LangAnalysis 1.6.4 (1.6.4) <8b7831b5f74a950a56cf2d22a2d436f6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x90aac000 - 0x90aacffd  com.apple.Accelerate 1.4.2 (Accelerate 1.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x90ade000 - 0x90b68fe3  com.apple.DesktopServices 1.4.7 (1.4.7) <d16642ba22c32f67be793ebfbe67ca3a> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x90b69000 - 0x90bb2fef  com.apple.Metadata 10.5.2 (398.22) <a6b676925dd832780daf991e79adfebd> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x90bb3000 - 0x90bb3ffd  com.apple.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x90bb4000 - 0x90bb4ff8  com.apple.ApplicationServices 34 (34) <8f910fa65f01d401ad8d04cc933cf887> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x90bb5000 - 0x90c3cff7  libsqlite3.0.dylib ??? (???) <6978bbcca4277d6ae9f042beff643f7d> /usr/lib/libsqlite3.0.dylib
0x90d9f000 - 0x90e32fff  com.apple.ink.framework 101.3 (86) <bf3fa8927b4b8baae92381a976fd2079> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x90e51000 - 0x90e53ff5  libRadiance.dylib ??? (???) <8a844202fcd65662bb9ab25f08c45a62> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x90f08000 - 0x90f2cfff  libxslt.1.dylib ??? (???) <ea5c8d349a3934ecc2b936f9cdfaba04> /usr/lib/libxslt.1.dylib
0x90f33000 - 0x90fb0fef  libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91166000 - 0x91167ffc  libffi.dylib ??? (???) <a3b573eb950ca583290f7b2b4c486d09> /usr/lib/libffi.dylib
0x91168000 - 0x91168ffa  com.apple.CoreServices 32 (32) <2fcc8f3bd5bbfc000b476cad8e6a3dd2> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x91199000 - 0x911affe7  com.apple.CoreVideo 1.5.1 (1.5.1) <001910004257f1386724398f584b30b5> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x9120c000 - 0x912b3feb  com.apple.QD 3.11.54 (???) <b743398c24c38e581a86e91744a2ba6e> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x913e1000 - 0x91431ff7  com.apple.HIServices 1.7.0 (???) <f7e78891a6d08265c83dca8e378be1ea> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x9153f000 - 0x91546fe9  libgcc_s.1.dylib ??? (???) <a9ab135a5f81f6e345527df87f51bfc9> /usr/lib/libgcc_s.1.dylib
0x91547000 - 0x9162cff3  com.apple.CoreData 100.1 (186) <8e28162ef2288692615b52acc01f8b54> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x9162d000 - 0x9162dffd  com.apple.Accelerate.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x9162e000 - 0x91632fff  libGIF.dylib ??? (???) <572a32e46e33be1ec041c5ef5b0341ae> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x91633000 - 0x91662fe3  com.apple.AE 402.2 (402.2) <e01596187e91af5d48653920017b8c8e> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x91663000 - 0x91cfffff  com.apple.CoreGraphics 1.351.33 (???) <481a77e81d9e53589a05e80cfa90bbb5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x91d00000 - 0x91de0fff  libobjc.A.dylib ??? (???) <7b92613fdf804fd9a0a3733a0674c30b> /usr/lib/libobjc.A.dylib
0x91de1000 - 0x91dfffff  libresolv.9.dylib ??? (???) <a8018c42930596593ddf27f7c20fe7af> /usr/lib/libresolv.9.dylib
0x91e00000 - 0x91fcefff  com.apple.security 5.0.4 (34102) <f01d6cbd6a0f24f6c13952ed448e77d6> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x91fcf000 - 0x91fe7fff  com.apple.openscripting 1.2.8 (???) <572c7452d7e740e8948a5ad07a99602b> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x91fe8000 - 0x92013fe7  libauto.dylib ??? (???) <42d8422dc23a18071869fdf7b5d8fab5> /usr/lib/libauto.dylib
0x92014000 - 0x9201cfff  com.apple.DiskArbitration 2.2.1 (2.2.1) <75b0c8d8940a8a27816961dddcac8e0f> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9205d000 - 0x92337ff3  com.apple.CoreServices.CarbonCore 786.6 (786.6) <5682aae1e2cf5ae750d5a4dea98c084c> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x9265b000 - 0x928d6fe7  com.apple.Foundation 6.5.6 (677.21) <5cfa0aa8b9b43193955d601ba6c2591a> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x928d7000 - 0x92956ff5  com.apple.SearchKit 1.2.1 (1.2.1) <3140a605db2abf56b237fa156a08b28b> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x929c5000 - 0x929d2fe7  com.apple.opengl 1.5.7 (1.5.7) <db835aeb1ffca9f5b5647dd0829a5b2c> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x93989000 - 0x93a46fff  com.apple.WebKit 5525.18 (5525.18) <9228870ec6a53b83134fd13a359276a8> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
0x93a47000 - 0x93a4cfff  com.apple.CommonPanels 1.2.4 (85) <ea0665f57cd267609466ed8b2b20e893> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x93a4d000 - 0x93a59ffe  libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x93a5a000 - 0x93a68ffd  libz.1.dylib ??? (???) <5ddd8539ae2ebfd8e7cc1c57525385c7> /usr/lib/libz.1.dylib
0x93bc9000 - 0x93bd2fff  com.apple.speech.recognition.framework 3.7.24 (3.7.24) <d3180f9edbd9a5e6f283d6156aa3c602> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x93dba000 - 0x93dcafff  com.apple.speech.synthesis.framework 3.7.1 (3.7.1) <06d8fc0307314f8ffc16f206ad3dbf44> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x93e95000 - 0x93e95fff  com.apple.Carbon 136 (136) <9961570a497d79f13b8ea159826af42d> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x93e96000 - 0x93f64ff3  com.apple.JavaScriptCore 5525.18 (5525.18) <672d1c7f16a4300addabeff4830f5024> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x93f6a000 - 0x93f6affb  com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer
0x93f6b000 - 0x9409dfff  com.apple.CoreFoundation 6.5.4 (476.15) <e2869ad6dc1dd289f21b305b0bea9158> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x9409e000 - 0x9443bfe7  com.apple.QuartzCore 1.5.5 (1.5.5) <82435993614a3fff1236be18f82188bf> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x9443c000 - 0x9443ffff  com.apple.help 1.1 (36) <b507b08e484cb89033e9cf23062d77de> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x944b3000 - 0x947bafff  com.apple.HIToolbox 1.5.4 (???) <5e2af960b53059c648af4adb99471032> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x947bb000 - 0x947cfff3  com.apple.ImageCapture 4.0 (5.0.0) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x947d0000 - 0x94807fff  com.apple.SystemConfiguration 1.9.2 (1.9.2) <8b26ebf26a009a098484f1ed01ec499c> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x94808000 - 0x94830fff  libcups.2.dylib ??? (???) <1031ca5b692b80a9568e57a342b60157> /usr/lib/libcups.2.dylib
0x94a9a000 - 0x94af4ff7  com.apple.CoreText 2.0.3 (???) <1f1a97273753e6cfea86c810d6277680> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x94af5000 - 0x94b81ff7  com.apple.LaunchServices 290 (290) <61af37aac50984d220dd176f777e3b72> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x94b82000 - 0x95053f3e  libGLProgrammability.dylib ??? (???) <fe1a33d4919c121aab831ad516da6a89> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x95054000 - 0x9506afff  com.apple.DictionaryServices 1.0.0 (1.0.0) <ad0aa0252e3323d182e17f50defe56fc> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x9506b000 - 0x95125fe3  com.apple.CoreServices.OSServices 226.5 (226.5) <2a135d4fb16f4954290f7b72b4111aa3> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x9514b000 - 0x95189fff  libGLImage.dylib ??? (???) <f0fe2252f6b1ca341bc7837fe2dcf11a> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x9518a000 - 0x95190fff  com.apple.print.framework.Print 218.0.2 (220.1) <8bf7ef71216376d12fcd5ec17e43742c> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x9519d000 - 0x952c1fe3  com.apple.audio.toolbox.AudioToolbox 1.5.1 (1.5.1) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x952c2000 - 0x953a3ff7  libxml2.2.dylib ??? (???) <1baef3d4972ee789d8fa6c1fa44da45c> /usr/lib/libxml2.2.dylib
0x953d7000 - 0x95487fff  edu.mit.Kerberos 6.0.12 (6.0.12) <da7253e3fb7e47e46cb46d47ed320ffc> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x95498000 - 0x95523fff  com.apple.framework.IOKit 1.5.1 (???) <324526f69e1443f2f9fb722cc88a23ec> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x9565d000 - 0x95a1bfea  libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x95a1c000 - 0x95e2cfef  libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x95e2d000 - 0x95f65ff7  libicucore.A.dylib ??? (???) <3d8fdaf51c2664ab620f1688203caf26> /usr/lib/libicucore.A.dylib
0x95f66000 - 0x95f66ffc  com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x95f67000 - 0x96764fef  com.apple.AppKit 6.5.3 (949.34) <4c7af9b12c894d4a528fda29377f143b> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x96765000 - 0x967dfff8  com.apple.print.framework.PrintCore 5.5.3 (245.3) <222dade7b33b99708b8c09d1303f93fc> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x967e0000 - 0x967fbffb  libPng.dylib ??? (???) <4780e979d35aa5ec2cea22678836cea5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x967fc000 - 0x9695cff3  libSystem.B.dylib ??? (???) <98fc91f31f185411ddc46d3225e9af55> /usr/lib/libSystem.B.dylib
0x9695d000 - 0x96a0fffb  libcrypto.0.9.7.dylib ??? (???) <69bc2457aa23f12fa7d052601d48fa29> /usr/lib/libcrypto.0.9.7.dylib
0x96a4e000 - 0x96aabffb  libstdc++.6.dylib ??? (???) <04b812dcec670daa8b7d2852ab14be60> /usr/lib/libstdc++.6.dylib
0x96b70000 - 0x96c37ff2  com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x96c38000 - 0x96c3afff  com.apple.securityhi 3.0 (30817) <72cb8b012603370e904b31a24a91121b> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x96cae000 - 0x96df4ff7  com.apple.ImageIO.framework 2.0.4 (2.0.4) <6a6623d3d1a7292b5c3763dcd108b55f> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x96df5000 - 0x96e22feb  libvDSP.dylib ??? (???) <b232c018ddd040ec4e2c2af632dd497f> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x96e24000 - 0x96e28fff  libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib
0x96e74000 - 0x96f3ffff  com.apple.ColorSync 4.5.1 (4.5.1) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x96f40000 - 0x96f7afe7  com.apple.coreui 1.2 (62) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x96f7b000 - 0x96f85feb  com.apple.audio.SoundManager 3.9.2 (3.9.2) <0f2ba6e891d3761212cf5a5e6134d683> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x96f86000 - 0x9700afe3  com.apple.CFNetwork 339.5 (339.5) <c6565c13b0356e1d4bb99a68398d558b> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x9700b000 - 0x97087feb  com.apple.audio.CoreAudio 3.1.0 (3.1) <483e0d3879d52ba9ac10b4bcfb0728d6> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0xfffe8000 - 0xfffebfff  libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib
0xffff0000 - 0xffff1780  libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib

Change History (7)

comment:1 Changed on Oct 29, 2008 at 9:04:31 AM by dkocher

  • Component changed from ftp to core
  • Description modified (diff)

comment:2 Changed on Oct 30, 2008 at 1:29:27 AM by anonymous

  • Version changed from 3.0.2 to 3.0.3

I have the same problem with version 3.0.3

comment:3 Changed on Oct 30, 2008 at 9:30:51 AM by mallan

I have a similar problem although it's not actually crashing, it becomes unresponsive on startup and the following appears in the console:

2008-10-30 09:27:18.894 Cyberduck[25489:807] *** -[ch/cyberduck/ui/cocoa/CDMainApplication type]: unrecognized selector sent to instance 0x140dc0
2008-10-30 09:27:18.895 Cyberduck[25489:807] *** -[ch/cyberduck/ui/cocoa/CDMainApplication type]: unrecognized selector sent to instance 0x140dc0
2008-10-30 09:27:18.974 Cyberduck[25489:807] *** -[ch/cyberduck/ui/cocoa/CDMainApplication type]: unrecognized selector sent to instance 0x140dc0
2008-10-30 09:27:18.975 Cyberduck[25489:807] *** -[ch/cyberduck/ui/cocoa/CDMainApplication type]: unrecognized selector sent to instance 0x140dc0
2008-10-30 09:27:18.976 Cyberduck[25489:807] *** -[NSConcreteNotification type]: unrecognized selector sent to instance 0x116e80
2008-10-30 09:27:18.977 Cyberduck[25489:807] *** -[NSConcreteNotification type]: unrecognized selector sent to instance 0x116e80


The menus are still responsive (Dock menu does NOT work) but no windows appear.

comment:4 Changed on Oct 30, 2008 at 12:08:58 PM by anonymous

My problem was solved by updating Java.

comment:5 Changed on Oct 30, 2008 at 7:13:18 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:6 follow-up: Changed on Oct 31, 2008 at 8:57:35 AM by mallan

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Updating Java to 1.6 isn't an option for PPC machines.

comment:7 in reply to: ↑ 6 Changed on Nov 29, 2008 at 8:27:46 PM by dkocher

  • Milestone 3.3 deleted
  • Resolution set to worksforme
  • Status changed from reopened to closed

Replying to mallan:

Updating Java to 1.6 isn't an option for PPC machines.

Cyberduck requires Java 1.5.

Note: See TracTickets for help on using tickets.
swiss made software